@media (min-width: 1300px) {
  .container {
    width: 1260px;
  }
}

@media (min-width: 1200px) {
  .main-menu .container,
  .home-faq .container {
    width: 95% !important;
    max-width: 100% !important;
  }
  #navbarNav li {
    padding: 0 12px;
  }
  #navbarNav li .nav-link {
    padding: 8px 0;
  }
  .main-menu .navbar #navbarNav ul li a.active::after {
    content: "";
    border-bottom: 2px solid #e80000;
    width: 15px;
    display: block;
    margin-bottom: 0;
    padding: 0;
    margin-top: 2px;
  }
}

@media (min-width: 992px) {
  .welcomenovo,
  .jobs-form-container {
    padding-left: 50px;
  }
  .home-welcome-box {
    min-height: 300px;
  }
  /* .home-welcome-box-column-2 {
    margin-top: 40px;
  } */
  .custom-baseline {
    align-items: baseline;
  }
  .padding-left-50 {
    padding-left: 50px;
  }
}

@media (max-width: 991px) {
  .margin-bottom-md-40 {
    margin-bottom: 40px;
  }
  .our-partner img {
    margin-bottom: 15px;
  }
   .bannerOne {
    background-image: url("../images/mobile-banner-570x800.jpg");
  }
}

@media (max-width: 575px) {
  .vision-mission,
  .product-biomarker {
    text-align: center;
  }
  .vision-mission svg {
    margin-bottom: 10px;
  }
  .subpagebanner-content h1 {
    font-size: 30px !important;
  }
  .slider-content h2 {
    font-size: 24px !important;
  }
  .logo-width {
    width: 190px;
  }

  .bannerTwo,
  .bannerThree {
    background-position: 70%;
    height: 70vh;
  }
  .bannerOne {
    height: 70vh;
  }
  .slider-content {
    height: 38vh;
  }
}

@media (min-width: 576px) and (max-width: 991px) {
  .bannerOne,
  .bannerTwo,
  .bannerThree {
    background-position: 70%;
  }
}

@media (min-width: 1200px) and (max-width: 1380px) {
  #navbarNav li {
    padding: 0px 6px;
  }
  #navbarNav li a {
    font-size: 14px;
  }
}

@media (max-width: 1199px) {
  .sticky {
    animation: none;
  }
  #navbarNav ul li {
    border-bottom: 1px solid #f1f1f1;
  }
  #navbarNav ul li a {
    padding-left: 15px;
  }

  .navbar-collapse {
    position: fixed;
    top: 82px;
    right: 0;
    width: 70%;
    background-color: #fff;
    height: 100%;
    z-index: 100;
  }
  .navbar-collapse.collapsing {
    right: -50%;
    transition: height 0s ease-in-out;
  }
  .navbar-collapse.show {
    transition: right 500ms ease-in-out;
  }
  .navbar-toggler.collapsed ~ .navbar-collapse {
    transition: right 500ms ease-in-out;
  }
}

@media (max-width: 768px) {
  .management-team-box img {
    width: 100%;
  }
  .slider-content h2 {
    font-size: 30px;
  }
  .slider-content p {
    font-size: 20px;
  }
}
